body>.wrapper:not(.et-fb-iframe-ancestor) {
    overflow: unset;
}

.result-cont {
    font-size: 14px;
    line-height: 1.3;
}

.reult-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 6px;
    color: #037cce;
}


.contact-branch-row.vc_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.contact-branch-row .branch-card {
    border: 1px solid #d2d9f4;
    background: #fff;
    border-radius: 16px;
    width: 100%;
    transition: 0.3s;
}

.contact-branch-row .branch-card:hover {
    transform: translateY(-10px);
}

.contact-branch-row .branch-card>.vc_column-inner {
    padding: 30px;
}

.contact-branch-row .call-icon {
    margin-bottom: 20px;
}

.call-icon img {
    max-width: 48px;
}

.branch-card .sub-title {
    color: #037cce;
    text-align: center !important;
    font-size: 22px;
}

.sub-heading {
    font-size: 18px;
    font-weight: 500;
}

.price-plan .plan:first-child {
    /* background-image: linear-gradient(135deg, #037cce 0%, #00a8ff 50%, #6fd3ff 100%);
    color: var(--swatches--primary);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text; */
    background-color: #e5f1fa;
}

.price-rw-li,
.price-plan {
    display: grid;
    grid-template-columns: 1fr 4fr;
    gap: 10px;
    border-bottom: 1px solid #5463FF2E;
    align-items: center;
}

.price-list-rw,
.price-plan-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.price-title {
    font-size: 18px;
    font-weight: 600;
}

.plan .sub-title {}

.price-list-rw .price-li {
    font-size: 14px;
}

.price-li img {
    width: 24px;
}

.price-list-rw .price-li {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}

.price-plan-grid .plan,
.price-list-rw .price-li {
    padding: 15px 20px;
}

.price-plan-grid .plan {
    font-size: 18px;
    font-weight: 600;
}

.price-plan-grid .plan:first-child,
.price-list-rw .price-li:first-child {
    background: #e5f1fa;
}

.price-plan-grid {
    /*background: #f3f4f9;*/
}

.price-plan {
    position: sticky;
    top: 78px;
    background: #fff;
}



@media (max-width: 1200px) {

    .price-plan-grid .plan,
    .price-title {
        font-size: 16px;
    }

    .contact-branch-row.vc_row {
        gap: 20px;
    }

    .contact-branch-row .branch-card>.vc_column-inner {
        padding: 20px;
    }




}


@media (max-width: 960px) {
    .price-plan {
        top: 0;
    }

    .price-plan-grid .plan,
    .price-title {
        font-size: 14px;
    }

    .price-plan-grid .plan,
    .price-list-rw .price-li {
        padding: 10px 10px;
        font-size: 12px;
    }

    .price-list-rw,
    .price-plan-grid {
        gap: 5px;
    }

    .contact-branch-row.vc_row {
        grid-template-columns: 1fr 1fr;
    }



}


@media (max-width: 767px) {

    .price-rw-li,
    .price-plan {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .price-title {
        padding-top: 15px;
        padding-bottom: 10px;
    }

    .contact-branch-row.vc_row {
        grid-template-columns: 1fr;
    }

    .price-plan-grid .plan,
    .price-list-rw .price-li {
        background: #fef4f3;
    }

    .price-list-rw {
        background: #fef4f3;
    }


}

@media (max-width: 480px) {
    .price-list-rw {
        grid-template-columns: 1fr;
        gap: 0;
        background: #fef4f3;
    }


}